Page MenuHomePhabricator

Create & publish 2nd version of Iraq report
Closed, ResolvedPublic

Description

RACI Chart

RAnne
ACPS Consultants, Zack
CDan, Analytics, Tilman
Imeta

Task details

  • Publish a new report incorporating the CPS analysis.
  • Upload both the CPS analysis and final report to Commons
  • Add both reports to meta (location TBD)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2018, 10:14 PM
Vvjjkkii renamed this task from Create & publish 2nd version of Iraq report to f2daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from f2daaaaaaa to Create & publish 2nd version of Iraq report.Jul 2 2018, 4:35 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptNov 29 2018, 9:18 PM
atgo moved this task from Backlog to Done on the New-Readers board.Nov 29 2018, 9:18 PM
AMuigai closed this task as Resolved.Jun 9 2020, 11:02 AM
AMuigai claimed this task.